<?php

namespace App\Http\Controllers\Account;


use App\Classes\Modules\ControllersLogic\Accounts\DeleteUserInvitationLogic;

class DeleteInviteUserController
{
    public function delete(int $id, DeleteUserInvitationLogic $logic){

        return $logic->execute($id);
    }

}